Skip to Content
Integration and Certification Center

Changes to SAP R/3 4.0 CA-EDI Interface

A new version of CA-EDI is availabe in this release and certificates for earlier releases are no longer valid. SAP offers recertification.

View Document

Former Member

No comments